body {
	margin: 0px;
	padding: 0px;
	min-width: 1200px;
	font-family: "微软雅黑";
	color: #333;
	line-height: 26px;
	font-size: 16px;
}

a {
	color: #333;
	text-decoration: none;
}

* {
	margin: 0;
	padding: 0;
}

.headerbox {
	width: 100%;
}

.headerbox.border-b {
	border-bottom: 6px solid #17a10d;
}

.headerbox .header {
	width: 1200px;
	margin: 0 auto;
}

.headerbox .logo-search {
	overflow: hidden;
}

img {
	border: none;
}

.headerbox .logo {
	display: block;
	float: left;
	height: 134px;
}

.headerbox .search {
	float: right;
	padding-top: 53px;
	width: 354px;
	overflow: hidden;
}

.headerbox .search-input {
	width: 352px;
	height: 38px;
	float: left;
	border: 1px solid #17a10d;
	position: relative;
	background: #fff;
	border-radius: 4px;
	overflow: hidden;
}

.headerbox .search-input input {
	width: 285px;
	height: 100%;
	text-indent: 10px;
	color: #b7b7b7;
	border: none;
	outline: none;
	font-size: 16px;
	line-height: 38px;
}

.headerbox .search-btn {
	position: absolute;
	right: 0px;
	top: 0px;
	height: 100%;
	width: 66px;
	border-left: 1px solid #17a10d;
	background: #e9e8e8;
	text-align: center;
	line-height: 38px;
	cursor: pointer;
}

.headerbox .search-btn img {
	display: inline-block;
	margin-top: 6px;
}

.headerbox .navbox {
	width: 100%;
	height: 54px;
}

.headerbox .navbox ul {
	overflow: hidden;
	height: 100%;
	background: #f2f2f2;
}

.headerbox .navbox ul li {
	float: left;
	width: 300px;
	height: 100%;
	text-align: center;
	font-size: 22px;
	line-height: 54px;
}
.headerbox .navbox ul li:hover{
	background: #17a10d;
}
.headerbox .navbox ul li:hover a{
	color: #fff !important;
}
ul,
ol {
	list-style: none;
}

.headerbox .navbox ul li.on {
	background: #17a10d;
	color: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: normal;
}
.headerbox .navbox ul li.on a {
    color: #fff;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.footer {
	position: relative;
    width: 1200px;
    margin: 0 auto;
    font-size: 14px;
    line-height: 28px;
    padding-top: 26px;
    padding-bottom: 20px;
	margin-top: 30px;
    border-top: 1px solid #bfbfbf;
}
.footer .footNav {
    margin-left: -10px;
}
.footer a {
    display: inline-block;
    padding: 0 10px;
}
.footer .QRcode {
    position: absolute;
    right: 0;
    top: 20px;
}
.footer .QRcode img{
	width: 100px;
	height: 100px;
}
.QRcode p{
	width: 100px;
	text-align: center;
}